
ESUDA - Feature #684

Backlog # 591 (In Progress): Åtkomst till fastighetssystemen

Check i we can get access to the first building with BrickSchema

01/14/2025 02:13 PM - Leif Häggmark

Status: Closed Start date: 01/14/2025

Priority: Normal Due date: 02/07/2025

Assignee: Leif Häggmark % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 01/18/2025 09:50 AM - Leif Häggmark

- Status changed from New to In Progress

#2 - 01/18/2025 09:50 AM - Leif Häggmark

- Status changed from In Progress to New

#3 - 02/07/2025 09:13 AM - Leif Häggmark

- Status changed from New to In Progress

#4 - 02/07/2025 09:16 AM - Leif Häggmark

- Status changed from In Progress to Closed
